bug-hurd
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: dpkg-error during apt upgrade in Debian GNU/Hurd


From: Almudena Garcia
Subject: Re: dpkg-error during apt upgrade in Debian GNU/Hurd
Date: Sun, 13 Jan 2019 21:52:38 +0100

Ok, solved. I extracted files from deb package, and transfered it through a git repository to my VM ;)

Thanks

El dom., 13 ene. 2019 a las 21:13, Almudena Garcia (<address@hidden>) escribió:
How can I upgrade by hand?

El dom., 13 ene. 2019 a las 20:59, Samuel Thibault (<address@hidden>) escribió:
Almudena Garcia, le dim. 13 janv. 2019 20:49:42 +0100, a ecrit:
> ok, the command return this:
>
> address@hidden:~$ dpkg -l libc0.3
> Desired=Unknown/Install/Remove/Purge/Hold
> | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
> |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
> ||/ Name              Version      Architecture Description
> +++-=================-============-============-===============================
> =
> ii  libc0.3:hurd-i386 2.28-2       hurd-i386    GNU C Library: Shared libraries
> lines 1-6/6 (END)

That's old indeed. That needs to be upgraded by hand, then.

Samuel

reply via email to

[Prev in Thread] Current Thread [Next in Thread]